<?php
    get_header();

    if (have_posts()):
        while (have_posts()):
            the_post();
?>

<div class="content no-pb">
    <div class="top-panel empty"></div>
    <div class="cont back-white">
        <div class="text-page">
            <h1><?php the_title(); ?></h1>
            <?php the_content(); ?>
        </div>
    </div>
</div>

<?php
        endwhile;
    endif;

    get_footer();
